<template>
    <div class="bg-dark p-3 rounded">
        <div class="form-group d-flex m-0">
            <input type="text" v-model="search" class="form-control align-self-stretch" placeholder="Search title..."
                   v-on:keyup="$emit('search-item', search)">
        </div>
    </div>
</template>

<script>
    export default {
        name: "FilterItem",
        data() {
            return {
                search: '',
            }
        }
    }
</script>